IF NOT EXISTS (SELECT * FROM SYSOBJECTS WHERE SYSOBJECTS.name = 'HWEBLOGINLOG')
CREATE TABLE [dbo].[HWEBLOGINLOG](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[USERKOD] [nvarchar](15) NULL,
	[LOGINIP] [nvarchar](15) NULL,
	[TARIH] [datetime] NULL,
 CONSTRAINT [PK_HWEBLOGINLOG] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO






